/*

Theme Name:     Younique Creation
Description:    Younique Creation's edits of Layer Base by GoodLayers
Author:         Younique Creation
Template:       lawyerbase-v1-01
(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/

a {
    color: #0042cd;
    text-decoration: none;
}

a:hover {
    color: #4194ff;
}

ul li,
ol li {
    margin-bottom: 10px
}


/** colour pallete */

.gdlr-page-title,
.gdlr-page-title-gimmick {
    color: #560381;
}


/** header */

.top-bar-right-text-inner {
    padding: 0px 15px;
}

.top-bar-right-text-inner.last {
    padding: 0 0 0 15px;
    border: 0;
}

.top-bar-right-text-inner.last .gdlr-button.small.with-border {
    margin-right: 0;
}


/*.gdlr-header-container.container {*/

.gdlr-header-wrapper .gdlr-header-inner {
    margin-top: -34px;
}

.gdlr-navigation-wrapper {
    margin-top: 0;
    text-align: right;
}


/** menu */

.gdlr-navigation-wrapper {
    height: 45px;
    padding-top: 35px;
    float: none;
}

.gdlr-navigation-wrapper .gdlr-main-menu > li {
    margin-bottom: 5px;
}

.gdlr-navigation-wrapper .gdlr-main-menu > li > a::before {
    content: "\25A0";
    font-size: 21px;
}

.gdlr-navigation-wrapper .gdlr-main-menu > li a {
    color: black;
}


/** menu - sub menu item */

.sf-menu .gdlr-normal-menu ul {
    top: 113% !important;
}

.gdlr-main-menu > .gdlr-normal-menu li,
.gdlr-main-menu > .gdlr-mega-menu .sf-mega {
    background-color: white;
    margin: 0;
}

.gdlr-main-menu > li > .sub-menu *,
.gdlr-main-menu > li > .sf-mega * {
    border-color: #ccc;
}

.sf-menu > .gdlr-normal-menu li:hover {
    background: #560381 none repeat scroll 0 0;
    white-space: nowrap;
}

.sf-menu > .gdlr-normal-menu li {
    text-align: left;
}

.sf-menu > .gdlr-normal-menu li a {
    color: #560381;
}

.sf-menu > .gdlr-normal-menu li:hover a {
    color: white;
    font-weight: bold;
}

#light-blue-section li {
    list-style: none;
}

#light-blue-section li:before {
    color: #4194ff;
    content: "\f00c";
    font-size: 33px;
    font-family: "fontawesome";
    font-weight: normal;
    margin-left: -40px;
    padding-right: 7px;
    position: relative;
    top: 5px;
}


/** forms */

.wpcf7 input {
    outline: none;
}

.cs-salesforce-form .hidden,
.wpcf7 .hidden {
    display: none;
}

.cs-salesforce-form .visible,
.wpcf7 .visible {
    /** must be declared after .hidden */
    display: block;
}

.wpcf7 span.wpcf7-form-control-wrap {
    padding-right: 0;
    width: 100%;
}

.cs-salesforce-form select,
.wpcf7 select {
    background-color: #f5f5f5;
    border: medium none;
    border-radius: 3px;
    font-size: 14px;
    padding: 19px 20px;
    width: 100%;
    -ms-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

.cs-salesforce-form input,
.cs-salesforce-form select,
.cs-salesforce-form textarea,
.wpcf7 input,
.wpcf7 select,
.wpcf7 textarea {
    -webkit-box-sizing: border-box;
    ‌​-moz-box-sizing: border-box;
    box-sizing: border-box;
}

.cs-salesforce-form textarea {
    min-height: 200px;
    resize: vertical;
}

.cs-salesforce-form label {
    display: block;
    margin-bottom: 7px;
}
.cs-salesforce-form label.cs-checkbox {
    clear: both;
    display: block;
    height: 30px;
    line-height: 30px;
    margin-bottom: 0;
}

.cs-salesforce-form input[type="checkbox"] {
    display: inline-block;
    float: left;
    margin: 9px 5px 0 0;
    text-align: left;
    width: 20px;
}

.cs-salesforce-form-notice {
    display: none;
    border-width: 2px;
    border-style: solid;
    padding: 10px;
}

.cs-salesforce-form-notice.cs-success {
    border-color: green;
}

.cs-salesforce-form-notice.cs-error {
    border-color: red;
}

/** slider */

@media (max-width: 1200px) {
    .ms-layer h1 span {
        font-size: 40px !important;
    }
}

@media (min-width: 768px) and (max-width: 999px) {
    .ms-anim-layers .ms-layer:first-child {
        top: 204.645px !important;
    }
}


/** paralax */

.gdlr-parallax-wrapper {
    background-size: cover;
}


/** page title wrapper */

.gdlr-page-title-wrapper {
    background-size: cover;
    max-height: 240px;
}


/** recent post widget */

.recent-post-widget.last {
    border: 0;
}


/** custom blog archive */

.page-id-2037 .section-container {
    padding-top: 50px;
}

.gdlr-blog-full .gdlr-blog-title {
    font-weight: normal;
}

.gdlr-navigation-wrapper .gdlr-main-menu > li > a {
    padding: 0px 0px 0px 28px;
}

.gdlr-navigation-wrapper .gdlr-menu-search-button {
    display: none;
}

.gdlr-navigation-wrapper .gdlr-main-menu > li > a {
    padding-left: 18px;
}

.copyright-wrapper {
    font-size: 14px;
}

.copyright-wrapper a {
    color: #ffffff !important;
    text-decoration: none;
}

.copyright-wrapper a:hover {
    color: #ffffff !important;
    text-decoration: underline;
}

.footer-wrapper .gdlr-widget-title {
    margin-bottom: 25px;
    font-style: normal;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
}

.footer-wrapper {
    color: #333333;
    font-size: 14px;
    line-height: 1.6em;
}

.footer-wrapper .widget_nav_menu ul a {
    color: #333333;
    text-decoration: none;
}

.footer-wrapper .widget_nav_menu ul a:hover {
    color: #0042cd;
    text-decoration: underline;
}

.footer-wrapper .widget_recent_entries ul li:before,
.footer-wrapper .widget_recent_comments ul li:before,
.footer-wrapper .widget_pages ul li:before,
.footer-wrapper .widget_rss ul li:before,
.footer-wrapper .widget_archive ul li:before,
.footer-wrapper .widget_categories ul li:before,
.footer-wrapper .widget_nav_menu ul li:before,
.footer-wrapper .widget_meta ul li:before {
    color: #b2b2b2
}

body {
    line-height: 1.4;
}

#logo-section {
    background-position: top center;
    background-repeat: no-repeat;
    background-color: #f1f1f1;
}

#logo-section h3 {
    color: #560381;
    font-size: 32px;
}

.gdlr-box-with-icon-item > i,
.gdlr-box-with-icon-item .box-with-icon-title {
    font-family: Lato;
    font-size: 18px;
    font-weight: bold;
    color: #333333;
}

.gdlr-box-with-icon-item {
    font-size: 14px;
    padding: 40px 25px 20px
}

#below-slider {
    max-height: 240px;
    padding: 0;
    background-repeat: no-repeat;
}

#below-slider h3 a {
    font-family: Lato;
    color: #195eee;
    font-size: 30px;
    margin-bottom: 10px;
    text-decoration: none !important;
}

#below-slider h3 a:hover {
    color: #4d87ff;
}

.gdlr-stunning-item .stunning-item-caption {
    font-family: Lato;
    color: #333333;
}

.stunning-item-icon {
    color: #560381 !important;
}

.gdlr-stunning-item .stunning-item-title {
    color: #560381;
}


/*body a{ 

  text-decoration: underline;

}*/

.top-navigation-wrapper a {
    text-decoration: none;
    color: #8223b2;
}

.top-navigation-wrapper a:hover {
    color: #a043cf;
}

.top-navigation-right .gdlr-button.with-border {
    padding: 5px 15px;
    margin-top: -5px;
    margin-left: 15px;
    font-weight: normal;
    letter-spacing: 0;
}

.top-navigation-right {
    margin: 0;
}

.top-social-wrapper {
    padding-left: 15px;
}

.cs-salesforce-form input,
.cs-salesforce-form textarea,
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="password"],
.wpcf7 input[type="tel"],
.wpcf7 textarea {
    border: none;
    padding: 19px 20px;
    width: 100%;
    font-size: 14px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.gdlr-item-title-wrapper .gdlr-item-title-caption {
    font-size: 18px;
}

.cs-salesforce-form input[type="button"]:hover,
.gdlr-skin-dark-skin .gdlr-button:hover,
.gdlr-skin-dark-skin input[type="button"]:hover,
.gdlr-skin-dark-skin input[type="submit"]:hover {
    background: #266dff;
}

#lighter-section {
    text-shadow: 2px 2px 4px rgba(0, 0, 0, .4);
    background-size: cover;
}

#lighter-section h3 {
    color: #ffffff !important;
}

.gdlr-blog-grid .gdlr-blog-content {
    font-size: 14px;
}

.gdlr-blog-grid .excerpt-read-more {
    text-decoration: none;
    font-weight: bold;
    letter-spacing: 0;
    font-size: 1em;
    text-decoration: underline;
}

.gdlr-blog-grid .gdlr-blog-title a {
    text-decoration: none;
    font-size: 24px;
    color: #560381;
}

.gdlr-item-title-wrapper .gdlr-item-title {
    color: #560381 !important;
}

.gdlr-box-with-icon-item.type-circle.pos-top {
    min-height: 129px
}

.gdlr-box-with-icon-item.type-circle .box-with-circle-icon > i {
    font-size: 30px;
}

.gdlr-box-with-icon-item.type-circle .box-with-circle-icon {
    padding: 18px;
    display: inline-block;
    border-radius: 35px;
}

.gdlr-stunning-item .stunning-item-icon i {
    color: #ffffff;
    background: #560381;
    padding: 18px;
    border-radius: 40px;
    line-height: .8em
}

#light-blue-section {
    color: #333333;
    background-position: top center !important;
    background-size: cover;
}

#light-blue-section a {
    font-weight: bold;
}

#light-blue-section a:hover {
    color: #4194ff;
}

#light-blue-section h3 {
    color: #560381;
    font-family: Lato;
    text-transform: uppercase;
    font-weight: bold;
    background-position: top center;
}

#light-blue-section li {
    font-family: 'Cardo';
    font-size: 20px;
    font-weight: 600;
    line-height: 1.2em;
    margin-bottom: 20px;
}

.gdlr-blog-grid .gdlr-blog-title a:hover {
    color: #8e46b1;
}

.gdlr-button.with-border {
    border-radius: 5px;
    font-family: Lato;
    text-decoration: none !important;
}

.gdlr-button.with-border:hover {
    background: #4288ff !important
}

.wpcf7 input[type="tel"] {
    background-color: #f5f5f5;
}

.wpcf7 input[type="submit"]:hover {
    background: #266dff;
}

.gdlr-sidebar a {
    text-decoration: none;
}

.widget_nav_menu ul li {
    font-size: 13px;
    font-weight: normal;
}

.widget_nav_menu ul li:last-child {
    border: none;
}

.gdlr-left-sidebar {
    background: url(https://clinicsales.com.au/wp-content/themes/younique-creation/images/sidebar-background.png) top right no-repeat;
}

.gdlr-left-sidebar .widget.gdlr-widget {
    padding-right: 50px
}

.gdlr-page-title-wrapper .gdlr-page-title {
    font-size: 50px;
    font-style: normal;
    text-align: left;
}

.gdlr-page-title-wrapper .gdlr-page-caption {
    font-size: 40px;
    text-align: left;
    max-width: 400px;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, .4);
}

.gdlr-page-title-wrapper {
    padding: 180px 0px 50px;
}

#gdlr-responsive-navigation.dl-menuwrapper button {
    border-radius: 5px;
}

.gdlr-blog-title,
.gdlr-blog-title a {
    text-decoration: none;
}

.gdlr-blog-medium .excerpt-read-more {
    font-weight: bold;
    font-size: 14px;
}

.gdlr-blog-full .gdlr-blog-title {
    font-size: 40px;
}

.gdlr-blog-full .gdlr-blog-thumbnail {
    display: none;
}

.gdlr-widget-title {
    font-size: 28px;
}

.single-post .gdlr-single-nav a {
    text-decoration: none;
}

.gdlr-accordion-item.style-1 .accordion-title span {
    font-size: 18px;
    font-weight: bold;
}

#light-blue-section-image {
    margin: 0;
}

.dl-menuwrapper ul {
    padding: 15px 0;
}

.dl-menuwrapper li a {
    text-decoration: none;
    text-align: center;
}

@media screen and (max-width: 1100px) {
    .top-navigation-wrapper {
        display: none;
    }
    #below-slider h3 a {
        font-size: 25px;
    }
}

@media only screen and (max-width: 1099px) {
    .gdlr-navigation-wrapper .gdlr-main-menu > li > a {
        padding-right: 0 !important;
    }
}

@media only screen and (max-width: 787px) {
    #logo-section h3 {
        font-size: 22px;
    }
    br {
        display: none;
    }
    .copyright-left {
        float: none;
    }
    .copyright-right {
        float: none;
    }
    .footer-wrapper .copyright-wrapper {
        text-align: center;
    }
    #light-blue-section-image {
        margin-bottom: 30px;
    }
    .gdlr-left-sidebar {
        background: none;
    }
    .gdlr-left-sidebar .widget.gdlr-widget {
        padding: 0;
    }
}

.contact-us-link a {
    color: #560381 !important;
    font-weight: 800 !important;
    font-size: 15px !important
}

#home-page-boxes {
    background: #ffffff;
    padding: 35px 30px 15px;
    min-height: 248px
}

#home-page-boxes h4 {
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    text-align: center;
}

.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul:after {
    top: 21px;
}